uuid: cbfb56cd-ce05-4b6d-b14b-9b2e31c2f7d6
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
